package com.ruansi.system.api.domain;


import lombok.Builder;

import java.util.List;

/**
 * @author : willian fu
 * @date : 2022/10/2
 */
@Builder
public class UserAgentVo {
    //时间范围
    private List<String> timeRange;

    //代理人
    public OrgUser user;

    //是否有效
    private Boolean effective;

    public List<String> getTimeRange() {
        return timeRange;
    }

    public void setTimeRange(List<String> timeRange) {
        this.timeRange = timeRange;
    }

    public OrgUser getUser() {
        return user;
    }

    public void setUser(OrgUser user) {
        this.user = user;
    }

    public Boolean getEffective() {
        return effective;
    }

    public void setEffective(Boolean effective) {
        this.effective = effective;
    }
}
